/* CSS for Mikes home pages */
/* This version: 17 Dec 2002 */

body {
/* background: url(images/bluegrey_20x20.jpg) repeat-x;  */
font-family: Helvetica, Univers, Arial, sans-serif;
font-size: 12pt;
color: black;
/* Make all margins zero so the menu tables extend 
   right to the edges of the page. */
margin-left: 2px; 
margin-right: 2px; 
background-color: #bebebe;	/* a pleasant grey */
}

/* This title is just for the main title at the top of each page. */
P.title {
font-family: sans-serif;
font-weight: bold;
font-size: 14pt;
text-align: center;
color: white;
border-color: black;
border-style: solid;
border-width: 2px;
margin-left: 0.5in; 	/* Reduce the width of the title element.  */
margin-right: 0.5in; 
padding-top: 2pt;		/* Adds a bit more space above/below the text. */
padding-bottom: 4pt;
background-color: #708090;
}

/* 	This is a contextual style class. Any paragraph 
	within a blockquote will have this formatting. 
	This is for quotes. I didn't use a blockquote tag here as 
	there was akways too much space above the start of the quote. */
P.quote {
text-indent: 2em;
margin-left: 5ex;
margin-right: 5ex;
margin-bottom: -1.2ex;
}

P.small {
font-size: small;
color: black;
text-align: right;
}

H1 {
font-family: Helvetica, Univers, Arial, sans-serif;
font-size: 14pt;
text-align: left;
color: #666666;		/* Black for H1 is too heavy, make it a grey color. */
margin-left: 1ex; 	/* move H1 entries (like `Articles') a bit to the right */  
}


H2 {
font-family: Helvetica, Univers, Arial, sans-serif;
font-size: 12pt;
}


/* Style for the top menu table. */
.menu {
font-family: sans-serif;
text-align: center;
color: black;
border-color: black; 
border-style: solid;
border-width: 1px; 
padding-top: 2pt;		/* Adds a bit more space above/below the text. */
padding-bottom: 4pt;
background-color: #708090;
}

/* 	This is for the text on the LHS of the main text. It provides a short
	summary or contents of the main text.  */

.lefttext {
/* float: left; 
width: 12em; 
position: fixed; */
font-family: sans-serif;
text-align: left;
font-size: small;
color: black;
border-style: solid;
border-width: 1px;
border-color: black;
padding: 6px;
background-color: #FFF9EF;
}

.maintext {
font-family: sans-serif;
text-align: left;
color: black;
border-style: solid;
border-width: 1px;
border-color: #0000FF;
padding: 6px;
/* the folowing does not seem to work. 
padding-top: 6px;
padding-bottom: 6px;
*/
background-color: #FFF9EF;
}

.code { font-family: monospace; 
background-color: #FFFFF0; 
border-style: solid;
border-width: 1px;
border-color: #666666;
padding: 1em;
width: 80%; 
margin-top: 1ex; 
margin-bottom: 2ex; 
}


/* The normal HTML anchor tag. */
a { 
text-decoration: underline;
color: #39456A;
}

/* This is a contextual style class. Any anchor within a tag of 
   class .menu will have this formatting. 
   This is for the top menu table links.  */
.menu a {
text-decoration: underline;
color: #ffffC0;
}

.menu a:hover {
text-decoration: none;
color: black;
}


